import 'package:get/get.dart';

import 'search_music_controller.dart';

class SearchMusicBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => SearchMusicController());
  }
}
